_id: 6xMvUbCHM3u2u23G
_key: '!items!6xMvUbCHM3u2u23G'
img: systems/pf1/icons/skills/red_05.jpg
name: Wavedancer
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 12th level, your bloodrage directs the flow of water to assist you
      in battle. While underwater, your reach increases by 5 feet and you gain
      the effects of @Compendium[pf1.spells.s9amdo5398alb5p0]{Haste}.</p>
  subType: classFeat
type: feat

